<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=DynaPuff:wght@600;700&family=Manrope:wght@500;700&display=swap"
		rel="stylesheet">
	<link rel="stylesheet" href="./css/main.css" />
	<title>Portfolio</title>
</head>

<body>
	<header class="header-content">
		<div class="header-content__navigation">
			<div class="conteiner">
				<nav class="header-content__main-nav">
					<ul class="header-content__main-list">
						<li class="header-content__main-item">
							<a class="header-content__main-btn"><img src="./images/icon/header-left.svg" alt=""></a>
						</li>
						<li class="header-content__main-item"><button
								class="header-content__main-btn header-content__main-btn--right"></button></li>
					</ul>
					<ul class="header-content__main-nav-right nav-right__list">
						<li class="nav-right__item">
							<a href="#" class="nav-right__link nav-right__link--icon1">Portfolio</a>
						</li>
						<li class="nav-right__item">
							<a href="#" class="nav-right__link nav-right__link--icon2">Resume</a>
						</li>
						<li class="nav-right__item">
							<a href="#" class="nav-right__link nav-right__link--icon3">Testimonials</a>
						</li>
						<li class="nav-right__item">
							<a href="#" class="nav-right__link nav-right__link--icon4">Contact</a>
						</li>
					</ul>
				</nav>
			</div>
		</div>
		<section class="header-content__section conteiner">
			<h1 class="header-content__title">Unleash Creativity Through Minimalism.</h1>

		</section>
	</header>
	<main>
		<section class="statistics">
			<div class="conteiner ">
				<div class="statistics__conteiner">
					<h2 class="statistics__title">Meet Alex Johnsson</h2>
					<p class="statistics__text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do
						eiusmod
						tempor
						incididunt ut labore et dolore magna.Lorem ipsum dolor sit amet, consectetur adipiscing elit,
						sed do
						eiusmod
						tempor
						incididunt ut labore et dolore magna.</p>
					<div class="statistics__info">
						<p class="statistics__info-text"><span class="statistics__info-decor">39</span>Happy Clients
						</p>
						<p class="statistics__info-text"><span class="statistics__info-decor">50</span>Sleek
							Projects
						</p>
						<p class="statistics__info-text"><span class="statistics__info-decor">24</span>App Designs
						</p>
					</div>
				</div>

			</div>

			<div class="statistics__dekor">
				<picture>
					<source srcset="./images/1200/decor.png" media="(min-width: 1200px)" type="image/jpeg" width="553"
						height="553">
					<source srcset="./images/768/decor.png" media="(min-width: 768px)" type="image/jpeg" width="255"
						height="553">

					<img class="statistics__dekor-img" src="./images/320/decor.png" alt="" width="116" height="345">

				</picture>
			</div>
		</section>
		<section class="mobil-app">
			<div class="conteiner">
				<div class="mobil-app__wraper">
					<a href="#" class="mobil-app__link ">
						<picture>
							<source srcset="./images/1200/mobile-app-main.jpg" media="(min-width: 1200px)"
								type="image/jpeg" width="1010" height="498">
							<source srcset="./images/768/mobile-app-main.jpg" media="(min-width: 768px)"
								type="image/jpeg" width="663" height="498">

							<img class=" mobil-app__link-img mobil-app__link-img--main"
								src="./images/320/mobile-app-main.jpg" alt="" width="311" height="278">

						</picture>

						<h3 class="mobil-app__link-tittle mobil-app__link-tittle--main">Project: Banking Mobile App
						</h3>
						<p class="mobil-app__link-text mobil-app__link-text--main">Lorem ipsum dolor sit amet,
							consectetur adipiscing elit, sed
							do eiusmod tempor incididunt ut labore et dolore magna.</p>
					</a>
					<div class="mobil-app__arrow"><svg xmlns="http://www.w3.org/2000/svg" width="35" height="34"
							viewBox="0 0 35 34" fill="none">
							<g>
								<path
									d="M17.3221 8.63383C17.3229 8.89802 17.4282 9.15116 17.615 9.33797C17.8018 9.52477 18.0549 9.63007 18.3191 9.63085L23.4244 9.60257L8.98528 24.0417C8.79775 24.2292 8.69239 24.4836 8.69239 24.7488C8.69239 25.014 8.79775 25.2684 8.98528 25.4559C9.17282 25.6435 9.42717 25.7488 9.69239 25.7488C9.95761 25.7488 10.212 25.6435 10.3995 25.4559L24.8316 11.0239L24.8316 16.1433C24.831 16.2753 24.8566 16.4061 24.9069 16.5282C24.9572 16.6503 25.0311 16.7612 25.1244 16.8545C25.2178 16.9479 25.3287 17.0218 25.4508 17.0721C25.5728 17.1223 25.7036 17.1479 25.8357 17.1474C26.0998 17.1466 26.353 17.0413 26.5398 16.8545C26.7266 16.6677 26.8319 16.4146 26.8327 16.1504L26.8397 10.6137C26.8393 9.81872 26.5232 9.05643 25.9611 8.49427C25.3989 7.93212 24.6366 7.61609 23.8416 7.6156L18.3191 7.63681C18.0549 7.6376 17.8018 7.74289 17.615 7.9297C17.4282 8.11651 17.3229 8.36965 17.3221 8.63383Z"
									fill="#374957" />
							</g>
							<defs>
								<clipPath>
									<rect width="24" height="24" fill="white"
										transform="translate(17.4706) rotate(45)" />
								</clipPath>
							</defs>
						</svg>
					</div>
				</div>
				<ul class="mobil-app__list">
					<li class="mobil-app__item mobil-app__item--activ2">
						<a href="#" class="mobil-app__link ">
							<img class="mobil-app__link-img" src="./images/mobile-app2.jpg" alt="" width="285"
								height="328">
							<h3 class="mobil-app__link-tittle">Banking Mobile App</h3>
							<p class="mobil-app__link-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
								do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<div class="mobil-app__arrow mobil-app__arrow--mobile"><svg xmlns="http://www.w3.org/2000/svg"
								width="35" height="34" viewBox="0 0 35 34" fill="none">
								<g>
									<path
										d="M17.3221 8.63383C17.3229 8.89802 17.4282 9.15116 17.615 9.33797C17.8018 9.52477 18.0549 9.63007 18.3191 9.63085L23.4244 9.60257L8.98528 24.0417C8.79775 24.2292 8.69239 24.4836 8.69239 24.7488C8.69239 25.014 8.79775 25.2684 8.98528 25.4559C9.17282 25.6435 9.42717 25.7488 9.69239 25.7488C9.95761 25.7488 10.212 25.6435 10.3995 25.4559L24.8316 11.0239L24.8316 16.1433C24.831 16.2753 24.8566 16.4061 24.9069 16.5282C24.9572 16.6503 25.0311 16.7612 25.1244 16.8545C25.2178 16.9479 25.3287 17.0218 25.4508 17.0721C25.5728 17.1223 25.7036 17.1479 25.8357 17.1474C26.0998 17.1466 26.353 17.0413 26.5398 16.8545C26.7266 16.6677 26.8319 16.4146 26.8327 16.1504L26.8397 10.6137C26.8393 9.81872 26.5232 9.05643 25.9611 8.49427C25.3989 7.93212 24.6366 7.61609 23.8416 7.6156L18.3191 7.63681C18.0549 7.6376 17.8018 7.74289 17.615 7.9297C17.4282 8.11651 17.3229 8.36965 17.3221 8.63383Z"
										fill="#374957" />
								</g>
								<defs>
									<clipPath>
										<rect width="24" height="24" fill="white"
											transform="translate(17.4706) rotate(45)" />
									</clipPath>
								</defs>
							</svg>
						</div>

					</li>
					<li class="mobil-app__item mobil-app__item--activ3">
						<a href="#" class="mobil-app__link">
							<img class="mobil-app__link-img" src="./images/mobile-app3.jpg" alt="" width="285"
								height="328">
							<h3 class="mobil-app__link-tittle">Save Planet Mobile app</h3>
							<p class="mobil-app__link-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
								do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<div class="mobil-app__arrow"><svg xmlns="http://www.w3.org/2000/svg" width="35" height="34"
								viewBox="0 0 35 34" fill="none">
								<g>
									<path
										d="M17.3221 8.63383C17.3229 8.89802 17.4282 9.15116 17.615 9.33797C17.8018 9.52477 18.0549 9.63007 18.3191 9.63085L23.4244 9.60257L8.98528 24.0417C8.79775 24.2292 8.69239 24.4836 8.69239 24.7488C8.69239 25.014 8.79775 25.2684 8.98528 25.4559C9.17282 25.6435 9.42717 25.7488 9.69239 25.7488C9.95761 25.7488 10.212 25.6435 10.3995 25.4559L24.8316 11.0239L24.8316 16.1433C24.831 16.2753 24.8566 16.4061 24.9069 16.5282C24.9572 16.6503 25.0311 16.7612 25.1244 16.8545C25.2178 16.9479 25.3287 17.0218 25.4508 17.0721C25.5728 17.1223 25.7036 17.1479 25.8357 17.1474C26.0998 17.1466 26.353 17.0413 26.5398 16.8545C26.7266 16.6677 26.8319 16.4146 26.8327 16.1504L26.8397 10.6137C26.8393 9.81872 26.5232 9.05643 25.9611 8.49427C25.3989 7.93212 24.6366 7.61609 23.8416 7.6156L18.3191 7.63681C18.0549 7.6376 17.8018 7.74289 17.615 7.9297C17.4282 8.11651 17.3229 8.36965 17.3221 8.63383Z"
										fill="#374957" />
								</g>
								<defs>
									<clipPath>
										<rect width="24" height="24" fill="white"
											transform="translate(17.4706) rotate(45)" />
									</clipPath>
								</defs>
							</svg>
						</div>
					</li>
					<li class="mobil-app__item mobil-app__item--activ4">
						<a href="#" class="mobil-app__link">
							<img class="mobil-app__link-img" src="./images/mobile-app4.jpg" alt="" width="285"
								height="328">
							<h3 class="mobil-app__link-tittle">Banking Mobile App</h3>
							<p class="mobil-app__link-text">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed
								do eiusmod tempor incididunt ut labore et dolore magna.</p>
						</a>
						<div class="mobil-app__arrow"><svg xmlns="http://www.w3.org/2000/svg" width="35" height="34"
								viewBox="0 0 35 34" fill="none">
								<g>
									<path
										d="M17.3221 8.63383C17.3229 8.89802 17.4282 9.15116 17.615 9.33797C17.8018 9.52477 18.0549 9.63007 18.3191 9.63085L23.4244 9.60257L8.98528 24.0417C8.79775 24.2292 8.69239 24.4836 8.69239 24.7488C8.69239 25.014 8.79775 25.2684 8.98528 25.4559C9.17282 25.6435 9.42717 25.7488 9.69239 25.7488C9.95761 25.7488 10.212 25.6435 10.3995 25.4559L24.8316 11.0239L24.8316 16.1433C24.831 16.2753 24.8566 16.4061 24.9069 16.5282C24.9572 16.6503 25.0311 16.7612 25.1244 16.8545C25.2178 16.9479 25.3287 17.0218 25.4508 17.0721C25.5728 17.1223 25.7036 17.1479 25.8357 17.1474C26.0998 17.1466 26.353 17.0413 26.5398 16.8545C26.7266 16.6677 26.8319 16.4146 26.8327 16.1504L26.8397 10.6137C26.8393 9.81872 26.5232 9.05643 25.9611 8.49427C25.3989 7.93212 24.6366 7.61609 23.8416 7.6156L18.3191 7.63681C18.0549 7.6376 17.8018 7.74289 17.615 7.9297C17.4282 8.11651 17.3229 8.36965 17.3221 8.63383Z"
										fill="#374957" />
								</g>
								<defs>
									<clipPath>
										<rect width="24" height="24" fill="white"
											transform="translate(17.4706) rotate(45)" />
									</clipPath>
								</defs>
							</svg>
						</div>
					</li>
				</ul>
			</div>
		</section>
		<section class="graphics">
			<div class="conteiner">

				<h2 class="graphics__title">Graphics Design</h2>
				<ul class="graphics__list">
					<li class="graphics__item graphics__item--decor1">
						<a href="" class="graphics__link graphics__link--decor1 ">
							<picture>
								<source srcset="./images/1200/graphics1.jpg" media="(min-width: 1200px)"
									type="image/jpeg" width="1055" height="414">
								<source srcset="./images/768/graphics1.jpg" media="(min-width: 768px)" type="image/jpeg"
									width="704" height="414">

								<img class="graphics__img" src="./images/320/graphics1.jpg" alt="" width="343"
									height="325">

							</picture>
						</a>
					</li>
					<li class="graphics__item graphics__item-margin graphics__item--decor2">
						<a href="" class="graphics__link graphics__link--decor2">
							<picture>
								<source srcset="./images/1200/graphics2.jpg" media="(min-width: 1200px)"
									type="image/jpeg" width="514" height="414">
								<source srcset="./images/768/graphics2.jpg" media="(min-width: 768px)" type="image/jpeg"
									width="335" height="325">

								<img class="graphics__img" src="./images/320/graphics2.jpg" alt="" width="343"
									height="325">

							</picture>
						</a>
					</li>
					<li class="graphics__item graphics__item-margin graphics__item--decor3">
						<a href="" class="graphics__link graphics__link--decor3">
							<picture>
								<source srcset="./images/1200/graphics3.jpg" media="(min-width: 1200px)"
									type="image/jpeg" width="514" height="414">
								<source srcset="./images/768/graphics3.jpg" media="(min-width: 768px)" type="image/jpeg"
									width="335" height="325">

								<img class="graphics__img" src="./images/320/graphics3.jpg" alt="" width="343"
									height="325">

							</picture>
						</a>
					</li>
				</ul>
			</div>

		</section>

		<section class="information ">
			<div class=" conteiner information-content">
				<p class="information-text">“Good design is like a refrigerator - when it works, no one notices, but
					when it doesn't, it sure stinks.”</p>
			</div>
		</section>
	</main>
	<footer class="footer-content">
		<div class=" conteiner">
			<div class="link-conteiner">
				<a href="" class="footer-content__link link-conteiner__link">
					<picture>

						<source srcset="./images/768/srat-footer.svg" media="(min-width: 768px)" type="image/jpeg"
							width="108" height="108">

						<img class="link-conteiner__img" src="./images/320/star-footer.svg" alt="" width="52"
							height="52">

					</picture>
					<div class="link-conteiner__text">
						<h2 class="link-conteiner__title">Have a new project?</h2>
						<p class="link-conteiner__suptitle">Book a call now</p>
					</div>



				</a>
			</div>
			<ul class="footer-content__list social__list">
				<li class="social__item "><a href="" class="social__link social__link--decor1"></a></li>
				<li class="social__item "><a href="" class="social__link social__link--decor2"></a></li>
				<li class="social__item "><a href="" class="social__link social__link--decor3"></a></li>
				<li class="social__item "><a href="" class="social__link social__link--decor4"></a></li>
			</ul>
			<p class="footer-content__text">Copyright &copy; 2023 Syeda Urooj</p>
		</div>
	</footer>

</body>
<script>
	let scrollpos = window.scrollY

	const header = document.querySelector(".header-content__navigation")
	const scrollChange = 25

	const add = function () { header.classList.add("bg-black") }
	const remove = function () { header.classList.remove("bg-black") }

	window.addEventListener('scroll', function () {
		scrollpos = window.scrollY;

		if (scrollpos >= scrollChange) { add() }
		else { remove() }

	})


</script>

</html>